<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step_project</title>
    <link rel="stylesheet" href="/css/style.css">
    <link rel="stylesheet" href="/css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cabin:wght@500&family=Quicksand:wght@500;600;700&display=swap" rel="stylesheet">
</head>
<body>
    <div class="main-wrapper">
        <header class="header">
            <nav class="left-wrapper">
                <a class="logo" href="#">e-Tutoria</a>
                <button class="explore-btn" type="button">Explore
                    <ul class="explore-menu">
                        <li class="menu-item item-course"><a href="#">Courses</a></li>
                        <li class="menu-item"><a href="#">Corporate training</a></li>
                            <ul class="explore-submenu submenu-goals">Goals
                                <li class="menu-item"><a href="#">Take a free course</a></li>
                                <li class="menu-item"><a href="#">Get a diploma</a></li>
                                <li class="menu-item"><a href="#">Get a certificate</a></li>
                                <li class="menu-item"><a href="#">Get a new profession</a></li>
                            </ul>
                            <ul class="explore-submenu">Themes
                                <li class="menu-item"><a href="#">Data science</a></li>
                                <li class="menu-item"><a href="#">Business</a></li>
                                <li class="menu-item"><a href="#">Computer science</a></li>
                                <li class="menu-item"><a href="#">Information Technology</a></li>
                            </ul>
                    </ul>
                </button>
                <form class="form-search" action="#">
                    <input class="search-text" type="text" placeholder="What do you want to learn?">
                    <a href="#" class="search-btn">
                        <svg class="header__search-icon" width="16" height="17" viewBox="0 0 16 17" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M11.3489 10.947L16.0001 15.5981L15.095 16.5032L10.4438 11.8521C9.34052 12.7549 7.93022 13.2966 6.39341 13.2966C2.85879 13.2966 -0.0065918 10.4312 -0.0065918 6.89658C-0.0065918 3.36196 2.85879 0.496582 6.39341 0.496582C9.92803 0.496582 12.7934 3.36196 12.7934 6.89658C12.7934 8.43339 12.2517 9.84369 11.3489 10.947ZM6.39341 12.0166C9.22111 12.0166 11.5134 9.72428 11.5134 6.89658C11.5134 4.06888 9.22111 1.77658 6.39341 1.77658C3.56571 1.77658 1.27341 4.06888 1.27341 6.89658C1.27341 9.72428 3.56571 12.0166 6.39341 12.0166Z" fill="#EEEEEE"/>
                        </svg>
                    </a>
                </form>
            </nav>
            <nav class="right-wrapper">
                <ul class="header-nav-menu">
                    <li class="header-nav-menu-items"><a href="#">Courses</a></li>
                    <li class="header-nav-menu-items"><a href="#">Corporate training</a></li>
                </ul>
                <ul class="header-btn-menu">
                    <li class="header-btn-menu-items"><a class="btn-log-in" href="#">Log in</a></li>
                    <li class="header-btn-menu-items"><a class="btn-sign-up" href="#">Sign-up</a></li>
                </ul>
            </nav>
        </header>
        <main class="main">
            <section class="hero-block">
                <div class="hero-block-content">
                    <h1 class="main-title">Learn comfortably</h1>
                    <p class="hero-block-text">Unlimited access to 700+ courses, hands-on projects, and certifications in job-critical skills in one subscription</p>
                    <div class="hero-block-btn">
                        <a class="btn-start" href="#start-learn">Start learning</a>
                        <a class="btn-learn" href="#">Learn more</a>
                    </div>
                </div>
                <div class="hero-block-img">
                    <img src="/img/hero-img.png" alt="hero">
                </div>
            </section>
            <section class="choose-program">
                <p class="choose-program-name">Academic training</p>
                <h2 id="start-learn" class="choose-program-title">Choose the best program for you</h2>
                <p class="choose-program-text">An incredible opportunity to gain academic knowledge and skills online</p>
                <div class="choose-program-cards">
                    <a class="card-university" href="#">
                        <img class="card-university-img" src="/img/academic-training/image-1.png" alt="dan-it">
                        <div class="card-wrapper">
                            <div class="card-university-name">
                                <img src="/img/icons/dan-logo 1.svg" alt="">
                                <figcaption>DAN.IT Education</figcaption>
                            </div>
                            <h3 class="card-university-title">High-quality Israeli IT education</h3>
                            <div class="card-university-diploma card-university-diploma--indentation_big">
                                <img src="/img/icons/cds-react-aria-9.svg" alt="">
                                <figcaption>Get a diploma</figcaption>
                            </div>
                        </div>
                    </a>
                    <a class="card-university" href="#">
                        <img class="card-university-img" src="/img/academic-training/image-2.png" alt="European University">
                        <div class="card-wrapper">
                            <div class="card-university-name">
                                <img src="/img/icons/eu_logo.svg" alt="">
                                <figcaption>European University</figcaption>
                            </div>
                            <h3 class="card-university-title">121 "Software engineering"</h3>
                            <div class="card-university-diploma card-university-diploma--indentation_big">
                                <img src="/img/icons/cds-react-aria-9.svg" alt="">
                                <figcaption>Get a diploma</figcaption>
                            </div>
                        </div>
                    </a>
                    <a class="card-university" href="#">
                        <img class="card-university-img" src="/img/academic-training/image-3.png" alt="Projector — Creative & Tech Online Institute">
                        <div class="card-wrapper">
                            <div class="card-university-name">
                                <img src="/img/icons/logo-prjctr.svg" alt="">
                                <figcaption>Projector — Creative & Tech Online Institute</figcaption>
                            </div>
                            <h3 class="card-university-title">Education that is relevant today and valuable tomorrow</h3>
                            <div class="card-university-diploma card-university-diploma--indentation_small">
                                <img src="/img/icons/cds-react-aria-9.svg" alt="">
                                <figcaption>Get a diploma</figcaption>
                            </div>
                        </div>
                    </a>
                </div>
            </section>
            <section class="popular-courses">
                <p class="popular-courses-name">Courses and specializations</p>
                <h2 class="popular-courses-title">Popular courses on our platform</h2>
                <p class="popular-courses-text">Choose from more than 700 courses on topics such as business analytics, graphic design, Python, and more.</p>
                <div class="popular-courses-cards">
                    <a class="card-course" href="#">
                        <img class="card-course-img" src="/img/popular-courses/image-1.png" alt="UI/UX Design">
                        <div class="card-wrapper">
                            <div class="card-course-name">
                                <img src="/img/icons/dan-logo 1.svg" alt="">
                                <figcaption>DAN.IT Education</figcaption>
                            </div>
                            <h3 class="card-course-title">UI/UX Design</h3>
                            <figcaption class="course-figcaption course-figcaption--indentation_big">Course</figcaption>
                        </div>
                    </a>
                    <a class="card-course" href="#">
                        <img class="card-course-img" src="/img/popular-courses/image-2.png" alt="Full Stack Developer (JavaScript + Java)">
                        <div class="card-wrapper">
                            <div class="card-course-name">
                                <img src="/img/icons/dan-logo 1.svg" alt="">
                                <figcaption>DAN.IT Education</figcaption>
                            </div>
                            <h3 class="card-course-title">Full Stack Developer (JavaScript + Java)</h3>
                            <figcaption class="course-figcaption course-figcaption--indentation_small">Course</figcaption>
                        </div>
                    </a>
                    <a class="card-course" href="#">
                        <img class="card-course-img" src="/img/popular-courses/image-3.png" alt="Quality Assurance (QA)">
                        <div class="card-wrapper">
                            <div class="card-course-name">
                                <img src="/img/icons/dan-logo 1.svg" alt="">
                                <figcaption>DAN.IT Education</figcaption>
                            </div>
                            <h3 class="card-course-title">Quality Assurance (QA)</h3>
                            <figcaption class="course-figcaption course-figcaption--indentation_big">Course</figcaption>
                        </div>
                    </a>
                    <a class="card-course" href="#">
                        <img class="card-course-img" src="/img/popular-courses/image-4.png" alt="SMM & Content marketing">
                        <div class="card-wrapper">
                            <div class="card-course-name">
                                <img src="/img/icons/dan-logo 1.svg" alt="">
                                <figcaption>DAN.IT Education</figcaption>
                            </div>
                            <h3 class="card-course-title">SMM & Content marketing</h3>
                            <figcaption class="course-figcaption course-figcaption--indentation_small">Course</figcaption>
                        </div>
                    </a>
                </div>
                <a class="more-courses" href="#">More courses</a>
            </section>
            <section class="featured-topics">
                <h2 class="featured-topics-title">Featured topics by category</h2>
                <div class="category-wrapper">
                    <ul class="category-list">
                        <li class="category-item">
                            <h3>Design</h3>
                        </li>
                        <li class="category-item">
                            <a href="#">Figma</a>
                            <span>10,909,736 students</span>
                        </li>
                        <li class="category-item">
                            <a href="#">Graphic Design</a>
                            <span>3,381,052 students</span>
                        </li>
                        <li class="category-item">
                            <a href="#">Drawing</a>
                            <span>2,410,849 students</span>
                        </li>
                    </ul>
                    <ul class="category-list">
                        <li class="category-item">
                            <h3>IT and Software</h3>
                        </li>
                        <li class="category-item">
                            <a href="#">Ethical Hacking</a>
                            <span>10,931,066 students</span>
                        </li>
                        <li class="category-item">
                            <a href="#">Amazon AWS</a>
                            <span>6,123,456 students</span>
                        </li>
                        <li class="category-item">
                            <a href="#">Cyber Security</a>
                            <span>3,998,037 students</span>
                        </li>
                    </ul>
                    <ul class="category-list">
                        <li class="category-item">
                            <h3>Development</h3>
                        </li>
                        <li class="category-item">
                            <a href="#">Web Development</a>
                            <span>11,415,615 students</span>
                        </li>
                        <li class="category-item">
                            <a href="#">Python</a>
                            <span>36,354,994 students</span>
                        </li>
                        <li class="category-item">
                            <a href="#">Machine Learning</a>
                            <span>7,070,015 students</span>
                        </li>
                    </ul>
                    <ul class="category-list">
                        <li class="category-item">
                            <h3>Business</h3>
                        </li>
                        <li class="category-item">
                            <a href="#">SQL</a>
                            <span>5,977,561 students</span>
                        </li>
                        <li class="category-item">
                            <a href="#">Financial Analysis</a>
                            <span>1,195,282 students</span>
                        </li>
                        <li class="category-item">
                            <a href="#">PMP</a>
                            <span>1,733,398 students</span>
                        </li>
                    </ul>
                </div>
                <a href="#" class="more-topics">More topics</a>
            </section>
            <section class="partners">
                <h2 class="partners-title">We cooperate with more than 50 leading universities and companies</h2>
                <ul class="partners-list">
                    <li class="partners-item"><img src="/img/companies/image-1.png" alt="Illinois"></li>
                    <li class="partners-item"><img src="/img/companies/image-2.png" alt="Google"></li>
                    <li class="partners-item"><img src="/img/companies/image-3.png" alt="Duke"></li>
                    <li class="partners-item"><img src="/img/companies/image-4.png" alt="University of Michigan"></li>
                    <li class="partners-item"><img src="/img/companies/image-5.png" alt="IBM"></li>
                    <li class="partners-item"><img src="/img/companies/image-6.png" alt="Penn"></li>
                    <li class="partners-item"><img src="/img/companies/image-7.png" alt="Imperial college London"></li>
                    <li class="partners-item"><img src="/img/companies/image-8.png" alt="Stanford"></li>
                </ul>
            </section>
            <section class="business">
               <article class="business-content">
                    <h2 class="business-title">The ideal solution for your business</h2>
                    <p class="business-text">We offer world-class training and development programs popular with leading organizations around the world. All this is on Coursera for business.</p>
                    <button class="business-btn" type="button">Contact Sales</button>
               </article>
               <ul class="buisness-gallery">
                    <li class="buisness-gallery-item loreal"><img src="/img/buisness-section/image-1.png" alt="l'oreal"></li>
                    <li class="buisness-gallery-item pg"><img src="/img/buisness-section/image-2.png" alt="p&g"></li>
                    <li class="buisness-gallery-item reliance"><img src="/img/buisness-section/image-3.png" alt="reliance"></li>
                    <li class="buisness-gallery-item danone"><img src="/img/buisness-section/image-4.png" alt="danone"></li>
                    <li class="buisness-gallery-item tata"><img src="/img/buisness-section/image-5.png" alt="tata"></li>
                    <li class="buisness-gallery-item emirates"><img src="/img/buisness-section/image-6.png" alt="emirates-nbd"></li>
                    <li class="buisness-gallery-item capgemini"><img src="/img/buisness-section/image-7.png" alt="capgemini"></li>
                    <li class="buisness-gallery-item ge"><img src="/img/buisness-section/image-8.png" alt="ge"></li>
                    <li class="buisness-gallery-item petrobras"><img src="/img/buisness-section/image-9.png" alt="petrobras"></li>
               </ul>
            </section>
            <section class="pricing">
                <h2 class="pricing-title">Choose a plan that matches your career goals</h2>
                <div class="tariff-plans">
                    <div class="plan-content">
                        <div class="plan-content-wrapper">
                            <div class="plan-content-top">
                                <h3 class="plan-content-title">One training program</h3>
                                <p class="plan-content-text">Learn one topic or master a skill and get certified</p>
                                <p class="plan-content-price">$ 49<span>/ mo</span></p>
                            </div>
                            <a href="#" class="plan-btn">Get Started</a>
                        </div>
                        <ul class="plan-content-list">
                            <li class="plan-content-item">Access all courses in the curriculum</li>
                            <li class="plan-content-item">Receive a certificate upon completion</li>
                        </ul>
                    </div>
                    <div class="plan-content active-card">
                        <div class="plan-content-wrapper active-card">
                            <div class="plan-content-top">
                                <h3 class="plan-content-title active-card">e-Tutoria Plus with monthly payment</h3>
                                <p class="plan-content-text active-card">Take several courses and get a document that confirms your qualifications in a short time</p>
                                <p class="plan-content-price active-card">$ 79<span>/ mo</span></p>
                            </div>
                            <a href="#" class="plan-btn plan-btn-border">Get Started</a>
                        </div>
                        <ul class="plan-content-list active-card-border">
                            <li class="plan-content-item active-card-item">Access 700+ courses and specializations from over 50 leading companies and universities</li>
                            <li class="plan-content-item active-card-item">Get as many certificates as you want</li>
                            <li class="plan-content-item active-card-item">Choose from over 15 professional certification programs from industry leaders like Google, Facebook and more</li>
                        </ul>
                    </div>
                    <div class="plan-content">
                        <div class="plan-content-wrapper">
                            <div class="plan-content-top">
                                <h3 class="plan-content-title">e-Tutoria Plus with annual payment</h3>
                                <p class="plan-content-text">Convenient schedule, savings and long-term learning goals</p>
                                <p class="plan-content-price">$ 399<span>/ mo</span></p>
                            </div>
                            <a href="#" class="plan-btn">Get Started</a>
                        </div>
                        <ul class="plan-content-list">
                            <li class="plan-content-item">Everything included in the monthly billing plan</li>
                            <li class="plan-content-item">Save when paying in advance for a year</li>
                            <li class="plan-content-item">Learn at your own pace while maintaining work-life balance</li>
                        </ul>
                    </div>
                </div>
            </section>
            <section class="students-block">
                <h2 class="students-block-title">Photos of our students</h2>
                <ul class="students-gallery">
                    <li class="students-1"><img src="/img/students/students-1.png" alt=""></li>
                    <li class="students-2"><img src="/img/students/students-9.png" alt=""></li>
                    <li class="students-3"><img src="/img/students/students-8.png" alt=""></li>
                    <li class="students-4"><img src="/img/students/students-2.png" alt=""></li>
                    <li class="students-5"><img src="/img/students/students-7.png" alt=""></li>
                    <li class="students-6"><img src="/img/students/students-3.png" alt=""></li>
                    <li class="students-7"><img src="/img/students/students-4.png" alt=""></li>
                    <li class="students-8"><img src="/img/students/students-5.png" alt=""></li>
                    <li class="students-9"><img src="/img/students/students-6.png" alt=""></li>
                </ul>
            </section>
            <section class="contact-form">
                <div class="container-form">
                    <form class="form-content" action="#">
                        <h2 class="form-title">Contact Us</h2>
                        <p class="form-text">Have questions? The quickest way to get in touch with us is using the contact information below.</p>
                        <label for="NAME">Name</label>
                        <input type="text" id="NAME" placeholder="Enter your Name">
                        <label for="EMAIL">Email Address</label>
                        <input type="email" id="EMAIL" placeholder="Enter your Email">
                        <label for="MESSAGE">Your message</label>
                        <textarea id="MESSAGE" name="message" placeholder="Enter your message"></textarea>
                        <button onclick="window.location.href = '#';" class="form-btn" type="button">Send</button>
                    </form>
                </div>
            </section>
        </main>
        <footer class="footer">
            <div class="footer-wrapper">
                <nav class="left-footer">
                    <a class="logo" href="#">e-Tutoria</a>
                    <p class="footer-text">e-Tutoria is the global online learning platform that offers anyone, anywhere access to online courses</p>
                </nav>
                <nav class="right-footer">
                    <div class="footer-media">
                        <a class="instagram" href="https://www.instagram.com/" target="_blank"></a>
                        <a class="facebook" href="https://www.facebook.com/" target="_blank"></a>
                        <a class="linkedin" href="https://www.linkedin.com/" target="_blank"></a>
                    </div>
                    <p class="copyright">&#169; 2023 e-Tutoria Inc. All rights reserved.</p>
                </nav>
            </div>
        </footer>
    </div>   
</body>
</html>